import React from "react";
import styles from "./EmailSignup.module.css";
import { Button } from "./Button";
import { Input } from "./Input";

export function EmailSignup() {
  return (
    <div className={styles.container}>
      <h2 className={styles.header}>Join Our Mailing List!</h2>
      <form className={styles.form} action="">
        <Input type="text" placeholder="Full Name*" required />
        <Input type="email" placeholder="Email*" required />
        <Button className={styles.button}>Subscribe</Button>
      </form>
    </div>
  );
}
